메인 콘텐츠로 건너뛰기
POST
/api/v1/video/complete

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

본문

application/json
queue_id
string
필수

The ID of the video generation request.

예시:

"123e4567-e89b-12d3-a456-426614174000"

model
string
지원 중단

Ignored. The queued video identifies its own model.

예시:

"video-model-123"

응답

Video generation request completed successfully

success
boolean
필수

Indicates whether the video cleanup was successful.

예시:

true